@charset "UTF-8";
/* Base Reset */
*{margin: 0; padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
:focus { outline:0;}
img { border:0; vertical-align: middle;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
*::selection{ background:#25499D; color: #FFFFFF; text-shadow: none;}
*::-moz-selection{ background:#25499D; color: #FFFFFF; text-shadow: none;}

body,p { font:14px '\5FAE\8F6F\96C5\9ED1','Microsoft YaHei',Verdana,Arial,Helvetica,sans-serif; color: #333;}
p.p_text_indent_2 { text-indent: 2em;}
a{ text-decoration: none; color: #333; cursor: pointer; font-size: 15px;}
a:link,a:visited,a:hover,a:active { font-size: 15px; color: #333;}
a:hover{text-decoration: none; color: #c00;}
.page {_text-align:center;}
.wrapper .inner, .wrap-inner { width: 1000px; margin:0 auto; _text-align:left;}

/*文章样式表*/
#container { margin-bottom: 20px;min-height:420px;}
.info-box {width: 100%; padding-top: 60px;}
.info-box .article {width: 100%; float: left;border-right: 1px solid #ccc;border-left: 1px solid #ccc;}
.info-box .article .article-wrap {}
.info-box .article .article-info { margin-right: 20px;margin-left: 20px;}
.info-box .info-aside { position: relative; width: 275px; margin-left: -275px; float: right;}
.info-box .info-aside .aside-wrap { border-left: 1px solid #ccc; margin-left: -1px;}
.info-box .info-aside .aside-inner { margin-left: 20px;}
.info-box .aside-box { margin-bottom: 10px;}
.info-box .aside-box .box-inner { background: #f0f0f0;}
.info-box .aside-box .box-inner .box-head h3 { text-indent: 10px; border-bottom: 1px solid #ccc; height: 32px; line-height: 32px; font-size: 16px; font-weight: bold; color: #469bb7;}
.info-box .aside-box .box-inner .box-body { margin: 0 10px; padding: 7px 0;}
.info-box .aside-tool .tool-name h3 { height: 32px; line-height: 32px; border-bottom: 1px solid #ccc; text-indent: 10px; font-size: 16px; font-weight: bold; color: #469bb7;}
.info-box .aside-tool .tool-box { padding: 7px 0;}
.arti-subtitle { display:block; margin-top:4px; text-align:center; display:none;}
.article h1.arti-title { line-height:28px; padding-bottom: 8px; font-size:21px; color:#25499D; font-weight: normal; text-align:center;}
.article h1 .arti-subtitle { line-height:19px; font-size:17px;}
.article .nenuimage-title h1 .arti-subtitle { line-height:24px; font-size:22px;}
.article .arti-metas { padding-bottom: 15px; text-align:center;}
.article .arti-metas span { margin:0 5px; font-size:13px; color:#787878; font-family: "Microsoft YaHei";} 
.article .entry { margin:0 auto; overflow:hidden;} 
.article .entry .read,.article .entry .read p { line-height:1.7; font-size:15px; color:#333333;  font-family: "Microsoft YaHei"!important;} 
.article .entry .read * { font-family: "Microsoft YaHei"!important;}
.article .entry .read p { margin-bottom:11px;}
.article .entry .read img { max-width:100%; _width:expression(this.width > 700 ? "700px" : this.width);}
.entry_meta { line-height:19px; padding:5px 0; font-size:15px; color:#222; margin-bottom:16px; text-indent:2em;}
.entry_meta span { margin-right:20px; display:none;}
.entry_meta span em {font-style:normal;}
.article-bottom{width:100%;text-align:center;}
#qrcode canvas{width:150px;height:150px;}
#qrcode img{width:150px;height:150px;}
.article-bottom span{display: block; margin-top: 6px;}
#article-print{cursor: pointer;}
#qrcode{}
#article-print{background: #a0a0a0;color: white;height: 28px;line-height: 27px;border: none;width: 100px;margin: auto;float:right;margin-right: 10px;}
.page-top-img{width:100%;min-height: 160px;}